/* unibar menu */
#unibar.witcher3 .unibar_mobile_left,
#unibar.witcher3 .unibar_mobile_right {
    font-size: 34px !important; 
    color: rgba(255, 255, 255, 0.43) !important;
}

#unibar.witcher3 .mobile_red_logo { display: none !important; }
#unibar.witcher3 .links > li { height: auto !important; }

#unibar.witcher3 .unibar_left ul.links,
#unibar.witcher3 .unibar_right ul.links {
    top: 40px !important;
}

#unibar.witcher3 img.icon_lang { height: 16px !important; vertical-align: middle !important; }

@media (max-width: 1049px) { 
    #unibar.witcher3 img.icon_lang { height: 22px !important; vertical-align: inherit !important; }
    #unibar.witcher3 .unibar_left ul.links,
    #unibar.witcher3 .unibar_right ul.links {
        border-top: 1px solid rgba(82, 82, 82, 0.67) !important;
    }
}

#unibar.witcher3 .unibar_wrapper { max-width: inherit !important; }

#unibar.witcher3 ul.sub_links { top: 40px !important; }